Bug 224213 - missing refresh
missing refresh
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks: Fedora7LiveCD
  Show dependency treegraph
 
Reported: 2007-01-24 12:27 EST by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-28 17:35:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2007-01-24 12:27:53 EST
anaconda doesn't seem to refresh its main window during some of the
longer-running operations. I was dragging around the override-redirect popup
thats coming up 
during the "Post-install filesystem changes", and the main window did not redraw
at all. 

Again, probably not a big problem in the traditional installer use case, but not 
an acceptable experience when using anaconda on the desktop to install to disk.
Comment 1 Jeremy Katz 2007-03-28 17:35:18 EDT
Should be improved in CVS.  There could still be some lag, but the amount will
be greatly reduced.

Note You need to log in before you can comment on or make changes to this bug.